<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{39fdeb39-b470-4496-81c0-a51364334328}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Tk Block Ready</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d9d0fd1d-911b-4d80-8d03-ab9424c9fa9e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{38b77491-e7ee-41c0-a4be-bcf5cffa1b09}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a6045c77-9dd5-4069-a50f-0ff1bcc3fb5c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1281b25b-bc9d-493f-a26e-e9646b692017}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ebbc785a-6628-468d-a3b7-6fba05a28e45}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{174a41f2-fbcf-470a-a58e-f33c64c804b9}</destination>
			<destination>{c313017c-9c63-4ac9-9185-b5f2ab556023}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{9898874f-1d7c-4025-b360-cb91164cfa5a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d9d0fd1d-911b-4d80-8d03-ab9424c9fa9e}">
		<relationship name="masterBus">
			<destination>{f4b835dd-34a0-4125-b5ae-2f858a6735a4}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{38b77491-e7ee-41c0-a4be-bcf5cffa1b09}">
		<relationship name="mixerGroup">
			<destination>{f4b835dd-34a0-4125-b5ae-2f858a6735a4}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a6045c77-9dd5-4069-a50f-0ff1bcc3fb5c}">
		<relationship name="effectChain">
			<destination>{113b653d-f223-490d-9a5c-7460d1f63f2e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{efb108a2-fe0b-48be-a7bc-e8c7ad5d9d67}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1281b25b-bc9d-493f-a26e-e9646b692017}" />
	<object class="MarkerTrack" id="{ebbc785a-6628-468d-a3b7-6fba05a28e45}" />
	<object class="GroupTrack" id="{174a41f2-fbcf-470a-a58e-f33c64c804b9}">
		<relationship name="modules">
			<destination>{2212f609-f847-4b8f-89fd-fd1bfbaa9f59}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6e92a6e0-e24b-440d-b080-efe23dd8d58e}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{c313017c-9c63-4ac9-9185-b5f2ab556023}">
		<relationship name="modules">
			<destination>{9ede5e2a-7327-4270-8e26-b983682546dd}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7b6da78e-1f42-4252-a05b-490c6d93af13}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{9898874f-1d7c-4025-b360-cb91164cfa5a}">
		<relationship name="modules">
			<destination>{2212f609-f847-4b8f-89fd-fd1bfbaa9f59}</destination>
			<destination>{9ede5e2a-7327-4270-8e26-b983682546dd}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f4b835dd-34a0-4125-b5ae-2f858a6735a4}">
		<relationship name="effectChain">
			<destination>{52c39b20-7cc7-458d-ac54-3c55e3d655b6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{32253441-5a5a-4b0c-9bfb-a2ec0d1e073d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d9d0fd1d-911b-4d80-8d03-ab9424c9fa9e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{113b653d-f223-490d-9a5c-7460d1f63f2e}">
		<relationship name="effects">
			<destination>{82082373-d64f-4e84-91db-cc12356b6529}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{efb108a2-fe0b-48be-a7bc-e8c7ad5d9d67}" />
	<object class="SingleSound" id="{2212f609-f847-4b8f-89fd-fd1bfbaa9f59}">
		<property name="length">
			<value>1.0482083333333332</value>
		</property>
		<property name="timelockedOffset">
			<value>0.20999999999999996</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-9</value>
		</property>
		<relationship name="audioFile">
			<destination>{98f90c10-d94e-4a1c-b2f6-9fa8055eee67}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6e92a6e0-e24b-440d-b080-efe23dd8d58e}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b9a58444-672f-4312-988e-2c6d8e72be48}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{95d8e4b1-d82c-4c57-8476-a7cd3cbac0c4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f4b835dd-34a0-4125-b5ae-2f858a6735a4}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{9ede5e2a-7327-4270-8e26-b983682546dd}">
		<property name="name" />
		<relationship name="modulators">
			<destination>{c48a2a5e-8b78-4e85-9824-09fbbef9c85a}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7b6da78e-1f42-4252-a05b-490c6d93af13}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{6008bf36-9a6b-4a04-ad75-6c0b5ea9537c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f8580cec-b333-42b1-8c0e-6dab13bf4eae}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f4b835dd-34a0-4125-b5ae-2f858a6735a4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{52c39b20-7cc7-458d-ac54-3c55e3d655b6}">
		<relationship name="effects">
			<destination>{a8686f2a-47e2-40d8-bf8a-44d6a8704259}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{32253441-5a5a-4b0c-9bfb-a2ec0d1e073d}" />
	<object class="MixerBusFader" id="{82082373-d64f-4e84-91db-cc12356b6529}" />
	<object class="MixerBusEffectChain" id="{b9a58444-672f-4312-988e-2c6d8e72be48}">
		<relationship name="effects">
			<destination>{8aac7a1b-655a-4f81-950c-6eb67a3c02ae}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{95d8e4b1-d82c-4c57-8476-a7cd3cbac0c4}" />
	<object class="ADSRModulator" id="{c48a2a5e-8b78-4e85-9824-09fbbef9c85a}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{6008bf36-9a6b-4a04-ad75-6c0b5ea9537c}">
		<relationship name="effects">
			<destination>{ce7dc7ae-c355-460a-ac36-686ab7118975}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f8580cec-b333-42b1-8c0e-6dab13bf4eae}" />
	<object class="MixerBusFader" id="{a8686f2a-47e2-40d8-bf8a-44d6a8704259}" />
	<object class="MixerBusFader" id="{8aac7a1b-655a-4f81-950c-6eb67a3c02ae}" />
	<object class="MixerBusFader" id="{ce7dc7ae-c355-460a-ac36-686ab7118975}" />
</objects>
